[Settings]
NumFields=6

[Field 1]
Type=Text
Left=0
Right=-1
Top=0
Bottom=80
;flags=MULTILINE|VSCROLL|READONLY
Flags=MULTILINE|READONLY
State="FreeDoko is a free implementation of the card game 'Doppelkopf', programmed by Borg Enders and Diehter Knof.\r\nThe program is licensed under the GNU General Public License (http://www.gnu.org/licenses/gpl.html).\r\n\r\nThe internet page of FreeDoko is http://free-doko.sourceforge.net.\r\n\r\nSpecial thanks to the company 'Altenburg' which allows us till the end of 2006 to use their cardset in FreeDoko."

[Field 2]
Type=Label
Text="Installation directory:"
Left=0
Right=100
Top=95
Bottom=105
State="FreeDoko"

[Field 3]
Type=DirRequest
Left=100
Right=-1
Top=90
Bottom=105
State="C:\Programme\FreeDoko"

[Field 4]
Type=Label
Text="Program group:"
Left=0
Right=100
Top=110
Bottom=120

[Field 5]
Type=Text
Left=100
Right=-1
Top=105
Bottom=120
State="FreeDoko"

[Field 6]
Type=CheckBox
Text="Create symbol on the desktop"
Left=0
Right=-1
Top=125
Bottom=135
State=1
